@charset "UTF-8";

/* Reset
---------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

 input,select{
    vertical-align:middle;
	font-size:100%;
outline:none;
}


/**/
ul {
	list-style:none;
}
a{
color:#333;
outline:none;
}
a:link,a:visited{
text-decoration:none;
}
a:hover,a:active{
text-decoration:underline;
}
img{
vertical-align:bottom;
}

/* xxx
---------------------------------------------------- */
body {
color:#333;
font-size:86%;
font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.wrap{
margin:0;
overflow:hidden;
min-width:980px;
border-top:solid 2px #8b6f5c;
}

.header .inner{
margin:0 auto;
width:980px;
}
.header .inner:after{
content:"";
clear:both;
display:block;
}

.header .left{
width:500px;
float:left;
}
.header .hdTxt{
padding:9px 0 0 0;
font-size:76%;
color:#806959;
}
.header .layout{
padding:17px 0 0 0;
width:490px;
}
.header .layout:after{
content:"";
clear:both;
display:block;
}
.header .hdLogo{
width:267px;
float:left;
}
.header .hdSeason{
padding:0 0 0 14px;
width:65px;
float:left;
}
.header .hdCopy{
width:130px;
float:right;
}

.header .right{
width:480px;
float:right;
}
.header .hdLink{
float:right;
}
.header .hdLink:after{
content:"";
clear:both;
display:block;
}
.header .hdLink li.link01{
width:135px;
float:left;
}
.header .hdLink li.link02{
width:121px;
float:left;
}
.header .hdLink li.link03{
width:110px;
float:left;
}

.header .hdUser{
margin:20px 0 0 0;
	float:right;
}
.header .hdUser li.login{
padding:0 20px 0 10px;
width:300px;
height:60px;
float:left;
border-right:solid 1px #ccc;
}
.header .hdUser li.login dl{
position:relative;
width:300px;
text-align:right;
}
.header .hdUser li.login dl:after{
content:"";
clear:both;
display:block;
}
.header .hdUser li.login dt{
	padding:5px 0 10px 0;
position:relative;
width:205px;
}
.header .hdUser li.login dd{
	padding:0 0 5px 0;
position:relative;
width:205px;
font-size:86%;
}
.header .hdUser li.login dd .redTxt{
	color:#ed3933;
}
.header .hdUser li.login dd.btn{
position:absolute;
right:0;
top:0;
width:80px;
}
.header .hdUser li.login dd.btn li{
	padding:0 0 10px 0;
}
.header .hdUser li.login dd.btn li.loginBtn a{
	background:url(../../images/common/hd_login.png)0 0 no-repeat;
	display:block;
	width:80px;
	height:60px;
	text-indent:-1000.0em;
	text-align:left;
	overflow:hidden;
	border:none;
}
.header .hdUser li.login dd.btn li.loginBtn a:hover{
	background:url(../../images/common/hd_login_ov.png)0 0 no-repeat;
	cursor:pointer;
}
.header .hdUser li.login dd.btn li.logoutBtn input{
	background:url(../../images/common/hd_logout.png)0 0 no-repeat;
	display:block;
	width:80px;
	height:60px;
	text-indent:-1000.0em;
	text-align:left;
	overflow:hidden;
	border:none;
}
.header .hdUser li.login dd.btn li.logoutBtn input:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	cursor:pointer;
}
.header .hdUser li.cart{
padding-left:20px;
width:120px;
float:left;
position:relative;
}
.header .hdUser li.cart a{
position:absolute;
top:0;
left:20px;
}
.header .hdUser li.cart span{
position:absolute;
padding-top:10px;
top:16px;
right:10px;
width:30px;
text-align:center;
color:#fff;
font-size:70%;
}
body.line .header{
padding-bottom:20px;
border-bottom:solid 2px #ccc;
}

.searchBox{
position:relative;
border:solid 1px #eee;
border-radius:3px;
background:#eee;
height:2.2em;
overflow:hidden;
}
.searchBox.no{
background:#fff;
}
.searchBox label{
padding:0.7em 5px;
position:absolute;
z-index:2;
height:1.2em;
color:#888;
font-size:100%;
}
.searchBox label.no{
display:none;
}
.searchBox input#textfield{
padding:0.5em 5px;
position:relative;
z-index:1;
height:1.2em;
line-height:1.2;
font-size:100%;
border:none;
background:none;
outline:none;
}
.searchBox input#button{
padding:0.2em 0;
padding-top:2.6em;
height:3.0em;
border:none;
background:#ed3933 url(../../images/button/btn_search.png) no-repeat 50% 0.5em;
float:right;
cursor:pointer;
}
.nav .searchBox{
margin:10px 0 0 0;
width:290px;
float:right;
overflow:hidden;
position:relative;
}
.nav .searchBox input#textfield{
width:230px;
}
.nav .searchBox input#button{
width:40px;
}

.breadcrumb{
margin:20px 0;
font-size:86%;
}
.breadcrumb .inner{
margin:0 auto;
width:980px;
}
.breadcrumb a:link,
.breadcrumb a:visited{
color:#16579f;
}

.contents{
margin:0 auto;
width:980px;
padding:0 0 80px 0;
line-height:1.6;
}
.contents:after{
content:"";
clear:both;
display:block;
}

.sideNav{
width:200px;
float:left;
line-height:1;
}
.sideNav .btn li{
padding:0 0 10px 0;
}

.sideNav dl{
margin:10px 0 0 0;
padding:0 0 4px 0;
text-align:center;
background:#eee url(../../images/common/side_bg01.png) repeat-x 0 100%;
}
.sideNav dt{
margin:0 0 2px 0;
padding:10px;
background:#8b6f5c;
}
.sideNav dd{
margin:0 0 1px 0;
}
.sideNav .lineup{
padding:0 0 5px 0;
border-bottom:none;
background:#eee url(../../images/common/side_bg02.png) no-repeat 0 100%;
}
.sideNav dd img{
background: #fff;
}
.sideNav dd img:hover{
background: #fff9cd;
}
.sideNav .lineup dt{
margin:0;
background:#ed3933;
}
.sideNav .lineup dd{
margin:0;
position: relative;
}
.sideNav .lineup dd img{
border:solid 1px #e5e4e0;
border-top:none;
}
.sideNav .lineup dd ul{
	border: solid 1px #eee;
	border-radius: 4px;
	box-shadow: 0px 2px 3px 0.00px #8b8b8b;
	left:198px;
	display:none;
	position:absolute;
	top:-1px;
	width:200px;
	z-index:1000;
}
.sideNav .lineup dd ul li{
	border-bottom:solid 1px #ccc;
	background: #fff;
	line-height: 1.3;
	text-align: left;
	font-size:100%;
}
.sideNav .lineup dd ul li:last-child{
	border: none;
}
.sideNav .lineup dd ul li a{
	background: url(../../images/common/side_lineup_arw.png) 184px 50% no-repeat ;
	display:block;
}
.sideNav .lineup dd ul li a:hover{
	background: url(../../images/common/side_lineup_arw.png) 184px 50% no-repeat #fff9cd;
	text-decoration: none;
}
.sideNav .lineup dd ul li a span {
display:block;
padding:13px 29px 13px 14px;
}
.sideNav .lineup dd ul li ul{
	display:inline-block;
	border:none;
	border-radius:0;
	box-shadow: 0 0 0 0;
	position:static;
	width:200px;
}
.sideNav .lineup dd ul li ul li{
	border-bottom:none;
	display:block;
	font-size:100%;
}
.sideNav .lineup dd ul li ul li a{
	background:url(../../images/common/side_lineup_icon.png) 16px 50% no-repeat,url(../../images/common/side_lineup_arw.png) 184px 50% no-repeat;
	border-top: dotted 1px #ccc;
	display:block;
	padding:9px 0 9px 33px;
}
.sideNav .lineup dd ul li ul li a:hover{
	background:url(../../images/common/side_lineup_icon.png) 16px 50% no-repeat,url(../../images/common/side_lineup_arw.png) 184px 50% no-repeat #fff9cd;
}
.sideNav .guide{
margin:0;/*二次削除*/
padding:0 0 10px 0;
background:#fdf3f2;
border-bottom:none;
}
.sideNav .guide dt{
border-top:solid 4px #8b6f5c;
border-bottom:solid 1px #8b6f5c;
background:#fff;
}
.sideNav .guide dd{
padding:5px 0 0 0;
}
.sideNav .guide dd.regist{
padding:10px 0 5px 0;
}
.sideNav .guide .regist a{
	margin:0 10px;
    background: #ed3933 url(../../images/button/btn_icon02.png) no-repeat 20px 50%;
    border:2px solid #ed3933;
    border-radius: 5px;
    padding: 17px 5px 15px 18px;
    text-align: center;
	display:block;
	text-decoration:none;
color:#fff;
}
.sideNav .guide .regist a:hover{
    background: #fff url(../../images/button/btn_icon02_ov.png) no-repeat 20px 50%;
    color: #ed3933;
}
.sideNav .mailmagazine {
	background:url(../../images/common/side_mailmagazine_bg.png) left 0 no-repeat;
	display:block;
	padding: 20px 10px 10px;
}
.sideNav .mailmagazine dt{
	background: none;
	font-size:86%;
	margin: 0 0 7px;
	padding: 0;
	text-align: left;
}
.sideNav .mailmagazine dd {
	text-align: left;
}
.sideNav .mailmagazine ul {
	display:block;
	letter-spacing: -.4em;
	padding: 0 0 10px;
}
.sideNav .mailmagazine ul li{
	display:inline-block;
	letter-spacing: normal;
	width:73px;
}
.sideNav .mailmagazine ul li:first-child{
	margin: 0 10px 0 0;
	width:95px;
}
.sideNav .mailmagazine ul li a{
	background: linear-gradient(0deg, #ededed 0%, #f4f4f4 39%, #ffffff 100%);
	background: -webkit-linear-gradient(90deg, #ededed 0%, #f4f4f4 39%, #ffffff 100%);
	background: -moz-linear-gradient(90deg, #ededed 0%, #f4f4f4 39%, #ffffff 100%);
	background: -o-linear-gradient(90deg, #ededed 0%, #f4f4f4 39%, #ffffff 100%);
	background: -ms-linear-gradient(90deg, #ededed 0%, #f4f4f4 39%, #ffffff 100%);
	background: linear-gradient(0deg, #ededed 0%, #f4f4f4 39%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f4f4f4',GradientType=0 );
	border:solid 1px #ccc;
	border-radius: 2px;
	margin: 0 0 10px;
	padding: 5px 0;
	display:block;
	width:100%;
line-height:1.2;
	text-align:center;
}

.cntMain{
width:740px;
float:right;
line-height:1.4;
}

.footer{
border-top:solid 4px #7a4300;
font-size:86%;
padding:40px 0 0 0;
}
body.sub01 .footer{
border-top:none;
padding:0;
}
.ftLead{
margin:0 auto;
padding:0 0 15px 0;
width:980px;
line-height:1.4;
color:#666;
}
.ftDial{
margin:0 auto 30px auto;
width:980px;
background:#f7f7f7;
}
.ftDial .inner{
padding:30px 25px 30px 30px;
}
.ftDial .inner:after{
content:"";
clear:both;
display:block;
}
.ftDial .dial01{
width:420px;
float:left;
}
.ftDial .dial01 .tel{
padding:14px 0 0 0;
float:left;
}
.ftDial .dial01 .time{
padding:12px 0 0 20px;
float:left;
}
.ftDial .dial01 .txt{
padding:10px 0 0 0;
width:420px;
clear:both;
}
.ftDial .dial02{
border-left:solid 1px #ccc;
border-right:solid 1px #ccc;
padding:0 25px;
width:205px;
float:left;
}
.ftDial .dial02 .tel{
padding:5px 0 0 0;
}
.ftDial .dial02 .time{
padding:8px 0 0 0;
}
.ftDial .dial03{
width:220px;
float:right;
}
.ftDial .dial03 .tel{
padding:9px 0 0 0;
}
.ftDial .dial03 .btn01{
padding:3px 5px 0 0;
float:left;
}
.ftDial .dial03 .btn02{
padding:3px 0 0 0;
float:left;
}

.ftNote{
margin:0 auto 40px auto;
width:978px;
border:solid 1px #ccc;
line-height:1.6;
}
.ftNote:after{
content:"";
clear:both;
display:block;
}
.ftNote .note01{
padding:30px 12px;
width:300px;
float:left;
}
.ftNote .note02{
padding:30px 12px;
width:300px;
float:left;
border-left:solid 1px #ccc;
border-right:solid 1px #ccc;
}
.ftNote .note03{
padding:30px 12px;
width:300px;
float:left;
}
.ftNote .ttl{
margin:0 0 15px 0;
font-weight:bold;
font-size:115%;
}
.ftNote .sttl{
margin:20px 0 0 0;
padding:20px 0 0 0;
border-top:dotted 1px #ccc;
font-weight:bold;
}
.ftNote p{
margin:10px 0 0 0;
}
.ftNote p.free{
background:#fee9e9;
font-weight:bold;
font-size:115%;
text-align:center;
color:#f00;
padding:10px;
}
.ftNote .contact{
margin:10px 0 0 0;
background:#f7f7f7;
padding:20px;
}
.ftNote .contact dt{
font-weight:bold;
font-size:115%;
}
.ftNote .contact dd{
margin:5px 0 0 0;
}
.ftNote .contact dd.tel{
font-weight:bold;
font-size:115%;
color:#7a4300;
border-top:solid 1px #7a4300;
border-bottom:solid 1px #7a4300;
padding:15px 0 15px 50px;
background:url(../../images/common/ft_icn01.png) no-repeat 20px 50%;
}
.ftNote .red{
color:#f00;
}

.pagetop{
margin:0 auto;
width:490px;
height:0;
text-align:right;
position:fixed;
display:none;
bottom:80px;
left:50%;
z-index:100;
}
.pagetop img{
position:absolute;
top:-10px;
right:-60px;
}
.pagetop.fixedBottom{
margin:0 auto;
float:none;
width:980px;
position:relative !important;
bottom:0;
left:0;
}

.ftNav{
background:#f7f7f7;
line-height:1.4;
}
.ftNav .inner{
margin:0 auto;
padding:0 0 50px 0;
width:980px;
}
.ftNav .inner:after{
content:"";
clear:both;
display:block;
}
.ftNav .logo{
padding:0 10px 0 0;
float:left;
}
.ftNav .logo p{
margin:50px 0 0 0;
}
.ftNav ul{
width:155px;
padding:35px 0 0 30px;
}
.ftNav li{
margin:12px 0 0 0;
}
.ftNav li.bld{
font-weight:bold;
}
.ftNav .nav01{
float:left;
}
.ftNav .nav02{
float:left;
}
.ftNav .nav03{
float:left;
}
.ftNav .nav04{
float:left;
}
.ftSwitch{
	text-align:center;
	padding:10px 0 30px 10px;
}
.ftSwitch dl{
	font-size:140%;
	padding:15px 100px;
	display:inline-block;
	border:solid 1px #ccc;
}
.ftSwitch dl dt,
.ftSwitch dl dd{
	display:inline-block;
}
.ftSwitch dl dt:after{
	content:"：";
}
.ftSwitch dl dd{
	padding:0 20px;
	border-right:solid 1px #333;
}
.ftSwitch dl dd:last-child{
	border:none;
}


.ftSwitch a{
    color: #16579f;
	text-decoration:underline;
}
.copyright{
background:#806959;
}
.copyright .inner{
margin:0 auto;
padding:15px 0;
width:980px;
color:#fff;
}
.copyright .inner:after{
content:"";
clear:both;
display:block;
}
.copyright .left{
float:left;
}
.copyright .left .logo{
float:left;
}
.copyright .left .txt{
padding:14px 0 0 15px;
float:left;
}
.copyright .left .txt a{
	color:#fff;
}
.copyright .right{
padding:14px 0 0 0;
float:right;
}

.linkArw01{
padding:0 0 0 10px;
background:url(../../images/common/arw01.png) no-repeat 0 50%;
color:#16579f;
margin: 0 1em 0 0;
}
.linkArw02{
padding:0 0 0 10px;
background:url(../../images/common/arw01.png) no-repeat 0 50%;
color:#16579f;
margin: 0 1em;
}
.linkArw03{
padding:0 0 0 10px;
background:url(../../images/common/arw01.png) no-repeat 0 50%;
color:#16579f;
margin: 0 1em;
width:12em;
text-align: center;
}
.pdf{
padding:0 20px 0 0;
background:url(../../images/common/icon_pdf01.png) no-repeat 100% 50%;
}
.blank{
padding:0 20px 0 0;
background:url(../../images/common/icon_blank01.png) no-repeat 100% 50%;
}

.sTxt{
font-size:80%;
}


/**/
	.userPolicy {
		border: solid 1px #ccc;
		height:300px;
		margin: 30px auto;
		overflow: scroll;
		padding: 0 20px 20px;
		width:940px;
	}

/* アンケート */
#d_questionnaire {

}
#d_questionnaire #d_container {
	margin: 15px 0;
}
#d_questionnaire .questionDetail {
	margin: 15px;
}
#d_questionnaire .dataTbl01 th.no {
	width: 7%;
}
#d_questionnaire .dataTbl01 th.question {
	width: 43%;
}